version: 0.1.4
files:
  - url: Pulse-Setup-0.1.4.exe
    sha512: VtE4z1ttE0jQD+pr0xp4OyB2fHTqTiVWl7hdSCnHUVRYArht2O7GAxSwArnObsASYkFDxZd7VWHn5CvkjWKZnA==
    size: 89984018
path: Pulse-Setup-0.1.4.exe
sha512: VtE4z1ttE0jQD+pr0xp4OyB2fHTqTiVWl7hdSCnHUVRYArht2O7GAxSwArnObsASYkFDxZd7VWHn5CvkjWKZnA==
releaseDate: '2026-05-20T12:33:53.191Z'
